Subject: Trainer Candidate - Anjishnu Basu
From: Anjishnu Basu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 05:42:09 -0500

| | Tech Support Test

Name | Anjishnu Basu
E-mail | [email-masked]
Phone Number | (+91) 8961920453
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Senior Executive | | 23400
Previous Employer 1 | Concentrix | Associate | 13-02-2020 | 17000
Previous Employer 2 | Justdial | Associate | 17-05-2017 | 14000

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | Auditing calls, analysing DSAT, sharing feedback, driving the team to achieve highest quality level, keeping the team up to date about the process, Collecting all the knowledge about the process and sharing the same with all teams so that anyone can cross through any situation.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once an agent provided an incorrect information to the client which brought us a severe escalation.

Our team used to handle the post sales department of domestic flights, where we were supposed to help the clients with their domestic flight tickets. Once a client contacted us to cancel the onward journey but unfortunately the front office executive cancelled the return one and committed the refund amount.

Client did not check the same at that time but after 2-3 days client called back and complained regarding the same. The client was very disappointed with the services and in a mood to escalate the same in social media.

One of our supervisor patiently handled the concern. He checked with the airline and booked a new ticket for the client so that client can atleast travel.

Our team took a huge loss and provided the best resolution which our team can afford. The executive who cancelled the ticket as well as the entire team was sent for re-trainning procedure so that the mistake do not happen in future again.

From then onwards, we decided to audit few other calls apart from the DSAT or the escalated calls so that we can able to trace if anyone provides any wrong information. This not only helped us to retain a good CSAT percentage but also reduced the escalation and DSAT percentage.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is knowing the needs of the customer and providing him with very few options so that the customer can pick any as per their requirements, while a good customer service is to providing the exact correct option that customer demands.

Great customer service will not only retain the customer but also bring some more refferal, while good customer service can retain the old customer, but with a very low referral percentage.

What according to you makes you a good candidate for this position?

I am a good communicator, working in this domain since 2015,hands on various process like Flights, Hotel reservations, technical support etc., Worked as a quality analyst with HP. Hands on various quality audit tools and applications. Having knowledge in MS Office.

Moreover I keep a stict eye on updates and share the same with the entire team as soon I receive the same.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |